{
  "bbox": {
    "height": 36,
    "left": 1341,
    "top": 12,
    "width": 71
  },
  "children": [
    "n36"
  ],
  "height": "32px",
  "nodeId": "n37",
  "originalClass": "arco-select-suffix",
  "selector": "div.style-nav-actions-3V1E0 > div.arco-space.arco-space-horizontal:nth-of-type(6) > div.arco-space-item:nth-of-type(1)",
  "styleId": "style_20",
  "tag": "div",
  "width": "12px"
}